const mongoose = require("mongoose");
const Schema = mongoose.Schema;

const memberSchema = new Schema(
  {
    speciality: {
      type: String,
      required: true,
    },
	subject: {
      type: String,
      required: true,
    },
	description: {
      type: String,
      required: true,
    },
	doctorid: {
      type: String,
      required: true,
    }
  },
  { timestamps: true }
);

module.exports = mongoose.model("healtharticle", memberSchema);
